<?xml version="1.0" encoding='US-ASCII' ?>

<xmp xmlns="http://xmlns.krupczak.org/xsd/xmp-1.0" message-id="1234">

<GetRequest>

<error-status>noError</error-status>
<error-index>0</error-index>

<variableList>

<variable>
<varname><mib>mib2</mib><object>ipForwarding</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ipDefaultTTL</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ipInReceives</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ipInHdrErrors</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ipInAddrErrors</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ipForwDatagrams</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ipInUnknownProtos</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ipInDiscards</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ipInDelivers</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ipOutRequests</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ipOutDiscards</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ipOutNoRoutes</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ipReasmTimeout</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ipReasmReqds</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ipReasmOKs</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ipReasmFails</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ipFragOKs</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ipFragFails</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ipFragCreates</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ipRoutingDiscards</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

</variableList>
</GetRequest>
</xmp>
